Restaurer son site en local (Créer un compte)

  • WordPress :5.5
  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 20)
  • Auteur
    Messages
  • #2365332
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 5.6
    • Thème utilisé : Hueman
    • Extensions en place :
    • Nom de l’hébergeur :
    • Adresse du site :

    Problème(s) rencontré(s) :

    Après avoir récupéré mon site perso hébergé chez LWS je voudrais le récupérer en local.

    j’ai donc installé Wamp.

    Dès lors, que dois je mettre dans phpmyadmin ?

    Lorsque j’ai transféré mon site sur www j’ai un message d’erreur : Your server is running PHP version 5.5.12 but WordPress 5.6 requires at least 5.6.20.

    Pourriez-vous m’aider ?

    Merci

    restauration de son site en local

    • Ce sujet a été modifié le il y a 2 mois et 2 semaines par pasglop.
    • Ce sujet a été modifié le il y a 2 mois et 2 semaines par Flobogo. Raison: déplacé en rubrique "Discussion générale"
    #2365333
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Bonjour,

     

    Quelle version de Wampserver avez-vous ?

    #2365339
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    WampServer Version 2.5

    #2365340
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Trop juste pour un WP 5.6.

    Ici (http://forum.wampserver.com/read.php?1,137154), vous avez tout pour les mises à jour de version Wamp, dont celle de wampserver 3.2.3 (attention, bien lire concernant les paquetages VCxx) et de php (à minima la 7.4.13).

    #2365341
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Je viens d’installer wamp la plus récente (3.2), cependant, j’ai des messages d’erreur genre MSVRC110.dll, MSVRC120.dll et VCRUNTIME140.dll

    Qu’est ce que cela signifie ?

     

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2365345
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Avez-vous installé les paquetages VCxx avant l’installation de la nouvelle version de Wampserver (comme décrit dans le lien) ?

    #2365346
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Oui pour le VCxx 2015 et j’ai même téléchargé le fichier MSVCR120.dll au répertoire C/Windows/SysWoaw

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2365350
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Alors, il est dit:

    Vérifiez que vous êtes « à jour » dans les packages redistribuables VC9, VC10, VC11, VC13, VC14 et VC15

    Afin de vérifier (à lancer en temps qu’administrateur): https://wampserver.aviatechno.net/files/tools/check_vcredist.exe

    #2365359
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    J’ai effectivement procédé a un check via le lien proposé et j’ai donc téléchargé les VC++ manquants.

    De ce côté c’est en ordre, par contre lorsque je lance wamp l’icone est en orange et non en vert.

    on me dit “serveur local – 2 services sur 3 sont lancés”.

    De plus, je ne parviens pas à mettre chrome comme navigateur par défaut (toujours explorer)

    #2365364
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Je vous invite à aller sur leur forum pour régler ce problème (vous pouvez malgré tout regarder dans les logs apache), car on s’éloigne vraiment de wordpress.

    #2365366
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Ok , mais par contre j’ai encodé mes identifiants dans PHPmyadmin et j’ai ceci

     

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2365369
    pasglop
    Participant
    Chevalier WordPress
    236 contributions

    Vos versions MYSQL et PHPMYADMIN sont en adéquation avec la 3.2 de Wampserver ?

    #2365392
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Voilà, c’est en ordre pour cette première partie.

    Ma version wampserver 3.2 est donc opérationnel en local.

    Par contre, j’aborde mon premier souci, comment réinstaller un backup de mon site en local ?

    Que dois je mettre comme identifiant ? (root, mot passe etc)

     

    #2365416
    serge.bourlon@hotmail.fr
    Participant
    Initié WordPress
    44 contributions

    Bonjour,

    Après avoir installé wampserver et restaurer mon site en local, j’ai ce message :

    Que dois je faire pour aller au panneau administration ?

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2365756
    Flobogo
    Modérateur
    Maître WordPress
    17049 contributions

    Bonjour,

    Ce message indique une erreur de connexion avec la base de données. Vérifiez votre fichier wp-config.php : vous avez bien utilisé les informations concernant votre installation locale ?

15 sujets de 1 à 15 (sur un total de 20)
  • Vous devez être connecté pour répondre à ce sujet.